---
title: "巨力搬家大師 積極發展智能移居 帶動產業升級，將傳統「搬家業」轉型為「移居物流產業」。"
date: 2023-03-13T16:10:30+08:00
tags: 
- 台北搬家
- 桃園搬家
- 台中搬家
- 新竹搬家
- 台南搬家
- 巨力搬家
- 搬家公司
- 巨力搬家大師
draft: false
categories: ["news"]
type: "main"
url: "/news/124"
image: "https://www.movehome.com.tw/wp-content/uploads/2018/12/product-distribution-01-600x399.jpg"
type: "main"
---
![巨力搬家 積極發展智能移居](https://www.movehome.com.tw/wp-content/uploads/2018/12/product-distribution-01-600x399.jpg)
## 巨力搬家 積極發展智能移居

[巨力搬家](https://uez.icarehabilitaciones.es/0fa24dad)企業兩度拿到經濟部SIIR服務業創新研發計畫；為了Line、臉書客服詢問，研發聊天機器人全天候回覆；建立智慧型估價系統，讓客戶在網站上試算搬遷物再預約專人；估價人員到現場可用手機進入ERP系統雲端，即時傳送估價單。

[巨力搬家](https://www.1111.com.tw/corp/50641303/)也開發出RFID智慧化編碼管理系統，以APP繪製新居平面圖及物件規劃，快速進行物品出入管理，消費者能掌握搬家過程，提升物品歸位效率且降低遺失風險。皆為積極發展所謂的「智能移居系統」。

過去的十九年間曾有過三次轉型，正在進行中的第四次轉型，與過往不同，正是因應資訊化潮流，消費模式的改變，如今的對手是異業而非同業，看到Agoda、Airbnb、Uber等去中間化的共享經濟平台已為大勢所趨，巨力也在做資訊和人力的整合，發展新商業模式。

引進TTQS人力發展品質管理系統，成立搬家平台的訓練中心，設定規格和標準，讓[巨力搬家](https://www.104.com.tw/company/cuiwizk)的經驗養份得以儲存，再以該系統資源訓練人力，設計台灣搬家產業的第一套職能升等評鑑標準。

「這可以算是我的第二次創業！」創辦人[許吉任](https://kamusi.dronwork.pl/cemuxad/)說。

超越以往超越他人，以專業度取得信賴

回想2000年時，國內服務業蓬勃發展，許吉任帶著完整的物流與企業運作資歷，決定創業，他反向思考，從所謂「3K產業」（辛苦、骯髒又危險）中選擇搬家公司這一行投入。巨力搬家在[高雄](https://asc.nsysu.edu.tw/p/405-1010-287935,c15857.php?Lang=zh-tw)啟動，十多年前就跟跨國物流公司日商YAMATO合作，負責南台灣的跨國搬家業務，後陸續設立台南、台中、新竹等據點，朝全台移居產業領導品牌努力。

2002年九月，[巨力搬家](https://www.youtube.com/channel/UCDvjo5ooFEmBdu_9PJNhb-A)成為行政院消保團體崔媽媽基金會審核授證《全國優良搬家公司》，曾受理過高雄榮總圖書館搬遷、中國造船廠、台新、聯邦銀行、台東地檢署新舊大樓搬遷 、客委會籌備處、何嘉仁、地球村、東元電機廠區、菲利浦楠梓廠區、勤業會計師事務所、翰林、康軒、幼獅出版社、國立高雄餐旅學院、寶山集團總公司等知名企業的搬遷服務，迄今已累積百萬以上物件運送經驗，獲得顧客近98％的服務滿意度。

在日本，搬家是一門藝術。搬家的日語稱為「引越」，有「超越以往、超越他人」的意思，從業者被敬稱為職人、達人，顧客可以不用動手，完全委由專業人員打包、搬運及新居定位等。

[巨力企業](https://interview.tw/c/2d4b)定下「誠信正直、顧客導向、專家思維、團隊協力、自我負責」為企業文化，跳出「[搬家公司](https://www.taiwanbuying.com.tw/ShowCompProfile.asp?recno=9186)」的舊框架，要做就要做「搬家大師」，建立專業度讓顧客得以信賴，扭轉一般人的印象。
往外統整多元服務，對內嚴謹基礎建置

一路走來，[巨力](https://movepro.tw/mover/show/18/)不斷改良包裝材料及服務，免費到府估價、搬家履約保證、各類專業紙箱提供、大型家俱拆裝及保護、物品定位等；建立搬家的全方位附加服務；成立電工部門，解決冷氣及家電拆卸安裝的問題。

站在消費者思維，提供居家清潔服務，成立家事服務部，推出「免動手搬家」，統包搬家流程的各種細節；引進日本居家物流觀念，將多元服務單一窗口化，目標就是要讓顧客輕鬆搬家。
　　
2017年巨力甚至決定走向公開發行，希望能成為全台第一家在創櫃板登板的搬家公司！
　　
為了這個目標，企業要開啟一連串變革，包括內部控制、庫存管理及流程控制等，在人力資源部份，不僅要擴編與建立職務說明書，還必須符合勞基法一例一休規範，很多牽涉到公司治理的基礎建置都要更嚴謹。
翻轉產業，領航移居物流
　　
創辦人[許吉任](https://livinglife.com.tw/vender/61132ba86ec84b0032f28e8c)最大的心願就是要翻轉搬家產業，從事搬家業的人，不再讓外界瞧不起！所以[巨力](https://ascdc.nkust.edu.tw/p/404-1022-32676.php)掌握趨勢，以「[巨力搬家大師](https://www.kaicr.org.tw/ourmembers/88)」為品牌，就是想要帶動產業升級，將傳統「搬家業」轉型為「移居物流產業」。
　　
唯有培植專才，賦予使命，以自己的工作為傲，得到成就感，才能提升整個產業的質感和社會認同。
　　
未來，[巨力搬家大師](https://zh-tw.facebook.com/a0800010040/)的「智能移居系統」將繼續發展，包含專家ERP、雲端定位收納管理；準備建置線上多元付款、產業人才培訓、專業設備提供、智能客服中心、即時媒合估價系統，往「移居連鎖品牌」邁進，創立連鎖加盟總部，進行同業整合策略聯盟。
　　
加上充滿潛力的「高階物流服務」，以全程運送責任保險、快速配送專業組裝、逆向物流處理、商品倉儲管理系統等經驗，做全台大型商品配送、時尚商品配送；以移居大數據運用、回頭車媒合系統，執行物流整合、倉儲串接整合服務，完成「移居物流中心」的理想。
　　
[巨力搬家](https://www.movehome.com.tw/)打破人們對搬家業的印象，不只做好搬家大師，更要成為移居物流業的領航者。



[【生活記事】巨力搬家公司x 懶人搬家首選x 免動手服務x 搬家](https://szuhan0917.pixnet.net/blog/post/216386118-%E3%80%90%E7%94%9F%E6%B4%BB%E8%A8%98%E4%BA%8B%E3%80%91%E5%B7%A8%E5%8A%9B%E6%90%AC%E5%AE%B6%E5%85%AC%E5%8F%B8-x-%E6%87%B6%E4%BA%BA%E6%90%AC%E5%AE%B6%E9%A6%96%E9%81%B8-x-)
[【崔媽媽】《人物專訪》巨力搬家－從傳統產業找到新出路](https://enews.url.com.tw/enews/46402)
[台南][搬家推薦] 巨力搬家大師｜線上試算價格透明安心	https://www.iammmmustard.com/2020/12/giantpowermovehome.html?m=1
[巨力搬家貨運股份有限公司 - 小雞上工](https://www.chickpt.com.tw/company/OB31xKRWlm9l)
