---
title: "初九拜天公供品怎麼準備？最佳時間是幾點？拜天公攻略禁忌一次看"
date: 2023-01-25T22:56:29+08:00
draft: false
display: true
tags: ["拜天公","玉皇大帝","禁忌"]
categories: ["religion"]
description: "-"
url: "/blog/15"
image: "https://s.yimg.com/ny/api/res/1.2/LJQp0NC3WIF15a2bxYV2Qw--/YXBwaWQ9aGlnaGxhbmRlcjt3PTk2MDtoPTY0MDtjZj13ZWJw/https://s.yimg.com/os/creatr-uploaded-images/2022-07/f5fe3dc0-12d4-11ed-bfb7-178311f74650"
type: "focus"
---

拜天公是正月初九最重要的事，通常初八晚上會先準備，到了半夜就能聽到鞭炮聲此起彼落地響起。今年正月初九落在國曆1月30日，究竟拜天公要準備什麼？

## **拜天公時間為何？拜天公供品怎麼準備？**

農曆正月初九是玉皇大帝的生日，也就是「天公誕辰」，民間會在這日祭拜天公，向天界中地位最高的神明表達謝意，並祈求未來一年平安順利，有些家戶還會以放鞭炮象徵對節日的敬重。

一般而言，拜天公可分為「正式」、「簡單式」兩種祭拜方式。不論選擇哪一種，供桌、供品都須朝門外方向擺放，人由內向外敬拜，表示向天上恭迎天公。

*   **正式：**在家中祭拜時，須在正廳的天公爐下設置祭壇，並準備兩張桌子，分為「頂桌」及「下桌」。頂桌是給玉皇大帝用的，須以金紙墊高。因為玉皇大帝茹齋禁葷，頂桌僅能準備素食，可擺放三束紮上紅紙的麵線、五果（鳳梨、蘋果、李子、香蕉、柑、橘等任選五樣）、六齋（香菇、金針、桂圓、菜心、豆皮、海帶、豌豆、木耳等任選六樣），以及清茶三杯。下桌則是用來供俸玉皇大帝的部屬神明，可以準備五牲（雞、鴨、魚、豬肉、豬肚等），和生仁、糕仔、米棗、紅龜稞等供品。

*   **簡單式：**若家中沒有天公爐，可在戶外沒有遮蔽的地方擺放供桌，並在四個桌腳下墊上壽金。供桌不須分為頂桌及下桌，一張桌面即可，但僅能擺放素食供品，建議可選五種水果。

## **拜天公時間？**

正月初九的子時（23點至1點）就可以開始祭拜天公，相傳越早祭拜越能展現誠意，最晚以不超過初九早上7點為佳。

## **拜天公禁忌有哪些？**

玉皇大帝神格崇高，祭拜時需多加留意，命理師也提醒，倘若做錯可能會窮一整年。拜天公的注意事項有以下幾點：

1.  祭拜前須戒齋沐浴。

2.  祭祀當日禁止屠宰。

3.  拜天公須在拜地基主、祖先之前完成。

4.  下桌牲禮的全雞必須是閹割過的公雞，以示對天公的尊敬。

5.  燒給天公的金紙須使用特製的「天公金」，較一般金紙大一倍以上。

6.  手不可指天、不可口出穢言、發毒誓、說「死」字，以免因褻瀆天公遭受懲罰。


## 初九天公生！ 9點禁忌千萬別踩 誤觸恐會窮整年

大年初九迎來「天公生日」，也就是玉皇大帝的誕辰日，立春的節氣剛過，恰是「一陽初始」，也就是大自然開始「萬象回春」的時刻，傳統習俗會在初九拜天公，該如何拜其實有不小的學問，重點是要拜對才不會白忙一場。


民間相傳天公是統領世間萬物的神，有人認為女媧造物時將第九日訂為「天日」，因此初九為天公生日，而另外一個說法則追溯到古時候以數字「九」代表「極」，象徵著最大的「九」就是天公的誕辰日期。傳說玉皇大帝會在初九的下午返回天宮，接受各路神仙的祝賀，人民也會在此時感謝玉皇大帝的照顧，並且祈求未來一年的保佑。

## **初九拜天公**

### **該準備什麼？**

通常拜天公時間為初八晚上11點後到初九凌晨是最好時間，12點整最佳，供桌會放在自家門口，供桌方面準備五果（柑橘、鳳梨、蘋果、李子、香蕉）、六齋（金針、桂圓、菜心、香菇、綠豆、海帶、木耳、菀豆）發糕、壽桃、紅龜粿、糖果、餅乾等供品。由於天公忌殺生，切記供品必須全素，不得有葷食。最後就是準備2個花瓶插上鮮花。還要準備茶、酒各3杯，外加蠟燭一對。

金紙部分則是務必要準備天公金，另外還需要壽金、刈金、土地公金等金紙。如果不知道的話，同樣就是走到金紙鋪，請店家幫你準備好初九拜天公用的金紙。

### **該如何祭拜？**

祭拜流程上其實與初五的開工祭拜相同，需要進行3次斟茶倒酒。

●第1次是祭拜開始前

●第2次是插香後，香燒到1/3處準備燒金紙前

●第3次則是燒完金紙後

整個祭拜結束後，鳴放鞭炮，拜天公的儀式就到此完成。

![插香後，要進行第2次斟茶倒酒。（示意圖／翻攝自pixabay）](https://s.yimg.com/ny/api/res/1.2/z2QLSf2NOaY4tKZO10r7bg--/YXBwaWQ9aGlnaGxhbmRlcjt3PTk2MDtoPTY0MDtjZj13ZWJw/https://media.zenfs.com/vi/ebc.net.tw/da9e05490d9037102322851dbc623e6b)

![插香後，要進行第2次斟茶倒酒。（示意圖／翻攝自pixabay）](https://s.yimg.com/ny/api/res/1.2/z2QLSf2NOaY4tKZO10r7bg--/YXBwaWQ9aGlnaGxhbmRlcjt3PTk2MDtoPTY0MDtjZj13ZWJw/https://media.zenfs.com/vi/ebc.net.tw/da9e05490d9037102322851dbc623e6b)

插香後，要進行第2次斟茶倒酒。（示意圖／翻攝自pixabay）

至於拜天公的忌諱，「[清水孟國際塔羅](https://www.facebook.com/mojon168/posts/488850759271994/?paipv=0&eav=AfaG_qVRSLgWRUWQE6R_5H3Juu7mjX1OcwNJ0fm8IoH0fV5miQw2BxTD2hnTma86gb0&_rdr)」小孟老師貼心整理出9點禁忌，民眾要注意別踩到地雷。

## **拜天公9禁忌**

●不可曝曬女性內褲：民間相傳，天公為男性，因此曝曬女性內褲對神明不敬。

●不可以隨便傾倒便桶，或在戶外小便。

●不可以口出穢言，玉皇大帝會下凡，因此不要動怒發脾氣，不然會窮一年。

●不要在天公生當天發毒誓，尤其是男女朋友間的毒誓萬萬不可，因為天公生發誓最靈驗。

●不要說「死」字，如我想死你了、愛死你了等字眼。

●不要指天，因為玉皇大帝掌天，因此不要指天，會不禮貌。

●祭拜時不能說「快一點」，會讓神明認為你沒有誠意。

●小孩不要對天空噴水或對空發射物品，以免眾神下凡會驚嚇神靈。

●初九晚上12點後不要在戶外發出噪音，若是車子噪音很強，建議到時不要騎車，以免吵到神靈，但放鞭炮慶祝則不在此限。
