---
title: "實價登錄2.0重點！門牌揭露、預售屋30天內申報、不實申報最高罰100萬"
date: 2023-01-30T08:04:08+08:00
tags: 
- 實 價 登錄
- 房價查詢
- 實價登入
- 實價登錄
- 中古屋
- 預售屋
- 信義房屋
- 信义房屋
- 房價
- 房仲
- 平均地權條例
- 地政士法
categories: ["real estate"]
draft: false
type: "post"
url: "/news/20"
image: "/news/20/cover.png"
type: "focus"
---
自從實價登錄2.0前年於立法院三讀通過「平均地權條例」、「地政士法」及「不動產經紀業管理條例」等三法修正草案，內政部表示，這次修法除了將門牌、地號完整揭露、預售屋全面納管且即時申報、增訂主管機關查核權及加重罰責外，也納入預售屋紅單交易管理及定型化契約備查規定。施行後將可促進不動產交易資訊更透明、即時、正確，並喝止預售屋交易炒作，健全市場發展。

![實價登錄2.0 實價登入](https://www.land.moi.gov.tw/upload/d8-202106281441488.jpg)


## 一分鐘看預售屋銷售新舊制差異
![實價登錄交易紀錄](https://www.land.moi.gov.tw/upload/d1-20210604173337.png)

![預售屋新制度](https://www.land.moi.gov.tw/upload/d2-20210604173337.png)

[預售屋申報系統教學](https://www.youtube.com/watch?v=am22LyQxIHc%22)

## 實價登錄2.0 新制度一次看
**1.預售屋成交後30天內申報**
未來預售案價格也公開透明，新制規定預售屋應在建案開始銷售前，將建案資訊及定型化契約報請地方政府備查；且無論如何預售屋均應在簽買賣契約日起30日內，申報成交價格等資訊。

**2.地號門牌完整揭露**
新制施行後，將揭露完整詳細的地號及門牌資訊，並溯及已供查詢的300多萬筆成交資訊，讓資訊更透明；最遠會追朔到2012年8月的成交紀錄。

**3.預售屋合約納管**
新制規定，預售屋應在銷售前將買賣定型化契約報請地方政府備查，若使用的契約違反「預售屋買賣定型化契約應記載及不得記載事項」，可直接按戶（棟）處6萬至30萬元罰鍰。另外預售屋的契約不能約定不利買方的事項；例如保留建商出售權利、修改交屋保留款等事項，都是禁止的，對消費者來說更有保障。

**4.禁止轉售預約單據**
未來規定預售屋完成簽約後，買受人不得將預售屋預約單轉售予第三人。若違反規定，將按戶（棟）處15萬至100萬元罰鍰，以防投機客炒作。

## 實價登錄新制 學會這5招買房變簡單

**1.買房前一定要先查價格**
新制上路後，買房一定要先做功課，自己的權益自己顧，別再被銷售人員話術。所有門牌價格都會公布，預售屋也能查到每戶價格。記得付訂前一定要查社區整體房價、簽約前再查上下左右戶別，看有沒有更好的選擇，房價透明化，多蒐集資訊才不會吃虧。

**2.看整棟社區價格就不用擔心造假問題**
擔心實價登錄造假被騙嗎？其實不用怕，不要只看單戶，把一整個社區調出來看，就沒問題。因為賣方想要墊高價格的話，只能做到某幾戶，沒有辦法把全棟全社區的成交價都造假，數據量足夠就不會有問題。

**3.記得留意備註欄**
同一棟社區房價卻有明顯差異？請一定要看備註欄，某些戶別出現過高或過低的價格，多屬特殊交易狀況，如親友交易、房屋包含裝潢等因素，這些特殊價格往往容易造成行情誤判，需特別留心。新制規定第一手交易物件，要把裝潢或設備的費用，從基本房價分出來另外算，並登記在備註欄裡。

**4.預售案的議價空間會縮小**
新制規定，預售案需價格透明且需在30天內登錄，代銷很難因為要成交一戶，而出現特別低價的成交紀錄，這不利於後續銷售；因此未來的議價空間會變小，實價登錄的數據會越來越重要，只要資訊掌握齊全，較能談到市場合理房價，另外記得談價格不要有非這戶不買的心態你就不會買貴。

**5.查出歷次的價格和持有時間**
新制上路後，就能看到一棟房子在101年8月之後所有的成交資料。這樣對於屋主的持有成本以及是不是短期買賣都會相當清楚。這些都有可能成為談判時的籌碼。不過提醒一下，出價的依據還是建議依照市場行情，而非屋主的持有成本喔。

[2023實價登錄房價查詢、中古屋預售屋成交記錄查詢](https://news.ptt.cx/news/19/)
[實價登錄怎麼看？房屋價格怎麼訂？為你揭秘房仲估價重點！](https://news.ptt.cx/news/18/)
[信義房屋實 價 登錄](https://www.sinyi.com.tw/tradeinfo/list)

[信義房屋股份有限公司｜工作徵才](https://www.1111.com.tw/corp/2131332/)
[信義房屋仲介網 - 樂屋網](https://vip.rakuya.com.tw/hyr)

[信義房屋－關於家，找信義聊聊](%E4%BF%A1%E7%BE%A9%E6%88%BF%E5%B1%8B-%E9%97%9C%E6%96%BC%E5%AE%B6-%E6%89%BE%E4%BF%A1%E7%BE%A9%E8%81%8A%E8%81%8A/id362879359)
[【信義房屋Podcast】買賣房屋、中古屋挑選細節大公開，帶您 ...](https://sinyipodcast.com.tw/)