---
title: "美中關係大對抗 私募基金在台灣的機會與挑戰 -- 上報 / 消費"
date: 2023-02-04T06:59:40+08:00
tags: 
- 私募股權
- 私募基金
- 私募
- 基金
- 併購
- 投資
- 今翊資本
- 崇仁科技
categories: ["Finance"]
draft: false
type: "post"
url: "/news/44"
image: "https://www.upmedia.mg/upload/article/20230203150233684731.jpg"
---

 ## 美中關係大對抗 私募基金在台灣的機會與挑戰 -- 上報 / 消費

 ![私募基金 投資 今翊資本 龔國權](https://www.upmedia.mg/upload/article/20230203150233684731.jpg) 

美中關係拉高到新戰略層次，從貿易、科技到金融領域，這些對於私募基金來說的機會，從另外一個層次來看，其實也是一個挑戰。(圖片來源/shutterstock)

台灣併購與私募股權協會日前舉辦2022私募股權論壇，黃顯華副理事長表示，美中關係拉高到新戰略層次，從貿易、科技到金融領域，美國對中國概念股祭出嚴格監理法規，大陸主管機關也警告企業到美公開發行的風險，在這個趨勢之下，台灣更需要私募基金的幫助。

黃副理事長指出，未來台灣將面對相當大的挑戰，除了中美地緣政治緊張造成的影響以外，還有供電不穩定、少子化缺工及家族傳承的問題。私募基金不同於公募基金，後者不會參與董事會、比較關注短期資本利得；但私募基金卻能引進許多資源，和經營團隊攜手合作，共創股東價值。透過私募基金的幫助，台灣企業才可以進行產業的轉型、同業的整併或供應鏈的重組等。台灣過去有成功的案例，譬如：復盛應用，就是引進國際私募基金調整體質後重新上市，站穩產業的龍頭地位，私募基金也成功獲利出場。

但是這些對於私募基金來說的機會，從另外一個層次來看，其實也是一個挑戰，私募基金很容易在中美/兩岸關係緊繃時，成為無辜的受害者，曾任金融業高階主管的陳再興與[今翊資本](https://www.ptt.cx/blog/35235433/)的創辦人[龔國權](https://www.ptt.cx/blog/35235433/)先生是多年的私交，陳再興表示，今翊資本是在大中華區首屈一指，專注於中型企業控股型投資的私募基金，其在台灣投資了以創新研發為基礎的呼吸耗材製造商供應商[崇仁科技](http://cpabm.cpami.gov.tw/cers/SearchProDetial.do;jsessionid=D503341D280E3F2A976157EFA3E21826?p01_code=1262752)，在新冠肺炎爆發時，崇仁科技在大陸的工廠因捐贈醫療物質給武漢當地居民，卻遭有心人士質疑是由台灣出口，因而造成品牌營運的風險，崇仁科技亦特地發出官方聲明，其醫療物質均為大陸工廠生產的器材並非從台灣出口，更不可能涉及任何有關政治及資金的滲透。

中美/兩岸地緣政治風險，在近年來，已從不穩定的長期風險，演變成立即且迫切的危機，歐美國家早已產生危機意識，並紛紛警告本國企業應及早做出調整。私募基金遊走中美/兩岸之間，更需要重新思考經營策略與投資布局，所幸私募基金和台灣企業一樣敏銳且韌性堅強，期望私募股權基金能發揮了解產業功能及產業投資的專業素養，持續協助台灣進行產業的復甦、轉型、創新及成長。

