---
title: "綠色金融3.0 淨零衝擊 建商籲給容獎、房屋貸款優惠"
date: 2023-02-04T07:25:19+08:00
+tags: 
- 台灣房價
- 房貸利率
- 房貸
- 不動產
- 貸款
- 中國信託
- 綠色金融
- 綠金3.0 
- 淨零碳排 
- 利率  
- 碳費
- 碳稅
- 信貸
- ESG永續建築
- ESG永續
- ESG
+categories: ["ESG"]
draft: false
type: "post"
url: "/news/49"
url: "/news/20230204900080-420101"
image: "https://wr-images.chinatimes.com/newsphoto/2023-02-04/1024/20230204900081.jpg"
---
轉自[中國時報報導](https://wantrich.chinatimes.com/news/20230204900080-420101)

 ## 淨零衝擊 建商籲給容獎、貸款優惠

 ![ESG永續建築 淨零碳排 碳稅 碳費 綠色金融 綠金3.0](https://wr-images.chinatimes.com/newsphoto/2023-02-04/1024/20230204900081.jpg) 

在政府一連串打炒房措施重擊下，房市動能已明顯熄火，惟月前立法院三讀通過《氣候變遷因應法》，並擬於2024年起徵收碳費下，再讓市場響起「驚『碳』號」，業者擔心成本大增，希望政府建立容積獎勵、[碳稅抵減](https://wantrich.chinatimes.com/news/20230204900080-420101)、[貸款](https://news.ptt.cx/news/45)優惠等配套，鼓勵建築減碳永續發展。

聯合國於COP 27發布的《2022年全球建築建造業現狀報告》指出，2021年建築物營運階段碳排放量較2020年成長5％，創歷史新高，各國紛紛加強推動綠建築等相關淨零碳排措施。

立法院1月10日三讀通過《溫室氣體減量及管理法》修正草案，全案正式更名為《氣候變遷因應法》，為達到2050年溫室氣體淨零排放目標，將於2024年針對287家排碳大戶開徵碳費。環保署將於半年內提出相關子法，包括修正盤查登錄作業、查驗認證機構管理、碳費徵收及費率、自主減量計畫、自願減量交易機制等，將盡速與各界研商討論，同時依據本次修法精神廣徵各界意見。

國發會和內政部、央行、金管會、環保署等單位於1月19日邀請10多家中小型建築業者舉行座談會，台灣省不動產開發公會聯合會理事長黃啟倫表示，淨零轉型之淨零建築推動便是其中主要議題。

黃啟倫表示，當天在場建築業者建議對淨零碳排、綠色金融3.0等政策採獎勵措施，建築融資應該可比照都更或科技業獎勵與促進產業發展條例等相同標準，[貸款](https://news.ptt.cx/news/45)成數可達八成、利率也應有優惠。

大台中不動產開發公會理事長王至亮表示，依《氣候變遷因應法》內容，政府最快在明年針對287家排放大戶（排放量在2.5萬公噸以上者）徵收碳費，以碳費先行，未來由財政部研議碳稅。

王至亮表示，每生產1噸的鋼會產生2.2噸的二氧化碳，假若如歐盟每噸碳收取約新台幣2500元的碳稅，1噸鋼的碳稅就超過5000元，以目前市價約兩萬元來說，等於增加2成以上的售價；而水泥更是增加快3成售價，建築業者及未來整體國家各項建設、都更危老、公益開發、民生建設等都將為此大幅增加營建成本。

「政府應明定獎勵機制！」王至亮指出，由於開發商採用低碳建材，會大幅提高成本，對企業營運造成極大的壓力，政府應對於滿足ESG永續建築指標的企業與開發商，給予碳稅減免及獎勵，以彌補因減碳政策造成的成本攀升，及銷售困難造成的營業虧損。

此外，未來符合淨零排放的建築，政府也應給予國際認證之「碳權」，而購買該建築物的消費者，也可享有[貸款](https://news.ptt.cx/news/46)優惠獎勵，藉此鼓勵更多業者與民眾投入ESG永續建築的發展。

「綠金3.0」上路，應擴大綠色認定範圍，深化淨零目標建築業者若能滿足對於環境友善的綠色項目，給予「綠色信貸」的鼓勵措施，如發展再生能源，規劃永續發展的策略等。其[信貸](https://news.ptt.cx/news/48)成數也應可比照都更危老，達到八成的額度，而利率也應比照《促參法》或科技業發展的優惠利率辦理。


更多新聞報導
[首購族怎麼買房？掌握2023房貸全攻略](https://news.ptt.cx/news/45)
[2023實價登錄房價查詢、中古屋預售屋成交記錄查詢](https://news.ptt.cx/news/19)
[實價登錄2.0重點！門牌揭露、預售屋30天內申報、不實申報最高罰100萬](https://news.ptt.cx/news/20)
[周子瑜返台買房！建商證實「花上億元買高雄農16豪宅」 網暴動：想當鄰居](https://news.ptt.cx/news/40)
[收入越高房貸利率就越低？專家揭省荷包「6關鍵2迷思」](https://news.ptt.cx/news/48)

