---
title: "Volvo XC40 EVs get improved range, faster charging, RWD"
date: 2023-01-24T00:56:29+08:00
draft: false
display: true
tags: ["EV"]
categories: ["Automotive"]
description: "-"
url: "/blog/5"
image: "https://i0.wp.com/electrek.co/wp-content/uploads/sites/3/2023/01/Volvo-C40-XC-40-EVs-2.jpeg?w=1500&quality=82&strip=all&ssl=1"
type: "post"
---

Volvo released a fresh batch of upgrades across its electric vehicle lineup as the new C40 and XC40 Recharge feature a longer range, more power, faster charging, rear-wheel drive (RWD) variants, and more.

Volvo has committed to going 100% electric by 2030, with an intermittent target of sales volume to 50% electric by 2025. The Swedish automaker sold 66,749 electric vehicles in 2022, up 159% from the previous year, as its total EV share crossed 10%.

In March 2021, Volvo released the C40 Recharge Pure Electric, a smaller, lighter crossover version of the XC40 electric SUV, to break into a new market segment.

Despite a sleek, more aerodynamic look, the only complaint was the low 210 EPA range at the time, with the Tesla Model Y achieving over 300 miles from the same sized battery.

Volvo’s latest refresh hopes to tackle those problems as it looks to become the first premium carmaker to move its entire portfolio of vehicles to electrification. The Volvo C40 and XC40 EV models are due for a longer range, faster charging, and a slew of new updates.

## Volvo C40 and XC40 EVs set for an upgrade

Volvo recognized the two most commonly asked questions about EVs: How far will it drive on a single charge, and how long does it take to charge?

Javier Varela, Volvo COO, said the new C40 and XC40 updates would help propel the company forward with attractive new offerings.

> *These updates are another big step in our work towards becoming a fully electric car maker by 2030*. *Range and charging times are new key factors for more and more of our customers, and these improvements make our fully electric models even more attractive than they already were.*

Volvo offers three new powertrain options, including two RWD models, the first for the company in 25 years, and an AWD performance variant.

![Volvo-C40-XC40-EVs](https://electrek.co/wp-content/uploads/sites/3/2023/01/Volvo-C40-XC40-EVs.jpeg?quality=82&strip=all&w=1024)

Volvo XC40, C40 specs

In addition, Volvo developed the second-gen electric motor powering the rear axles in-house, another first for the company.

**Single motor RWD/extended range**

For the RWD models, the single motor with standard range is driven by a 175kW e-motor, a 3% increase in output over the current 170kW FWD variant. Although the XC40 features the same 69kWh battery capacity, new cooling efficiencies deliver a range of up to 285 miles (460 kilometers WLTP).

Meanwhile, the range of the C40 single motor improves to 295 miles (476 kilometers WLTP) while charging 10 to 80 percent takes around 34 minutes using a 130 kW DC public charger.


The larger 82kWh battery pack with 185kW e-motor boosts range up to 320 miles (515 kilometers WLTP) for the XC40 and up to 331 miles (533 kilometers WLTP) for the C40.

**Twin Motor AWD**

As for the AWD models, Volvo replaced the two 150kW electric motors on both axles with an in-house 183kW e-motor on the rear axle and a new 117 kW e-motor on the front axle.

According to Volvo, the new setup and improvements mean the XC40 Twin Motor AWD delivers up to 315 miles (507 kilometers) of range. Both the XC40 and C40 are slated to feature new 19-inch alloy wheels.

