---
title: "【食雞最補】懷孕、坐月頻頻食雞補身 — 補得多仍可對膽固醇及激素放心！"
date: 2023-02-09T07:13:50+08:00
tags: 
- 雞精
- 滴雞精
- 粉狀滴雞精
- 保健食品
draft: false
categories: ["Healthy food"]
type: "post"
url: "/news/80"
image: "https://media.zenfs.com/ko/health_concept_154/44640644a230dba784c41215ce61d933"
type: "post"
---

 ## 【食雞最補】懷孕、坐月頻頻食雞補身 — 補得多仍可對膽固醇及激素放心！

 ![雞精 滴雞精 熬雞精 素雞精 懷孕 月子 補身 進補](https://media.zenfs.com/ko/health_concept_154/44640644a230dba784c41215ce61d933) 

「生一次仔已大傷元氣」、「生仔就如半隻腳踏入鬼門關」⋯⋯不管你是順產或開刀生產的懷孕媽媽，生小朋友的過程都是有血有汗！生BB消耗大量力氣及出血，孕媽媽產後會變得氣血虛弱，體力迅速下降，脾胃功能亦會減弱。因此，補身是十分重要！而大多數坐月媽媽會飲用[熬雞精](https://news.ptt.cx/news/79/)或[滴雞精](https://news.ptt.cx/news/79/)進補，攝取其營養精華。不過，對飲食營養小心的媽媽或會疑惑：雞不是含有膽固醇、激素？飲得多，真的可以？

## 一日飲295包熬雞精 才膽固醇超標！

拆解以上疑惑，我們第一步可從營養數值參考 — 以數字說話！根據食物安全中心建議，一名成年人每天應進食少於300毫克膳食膽固醇。我們拿來一包「馬百良十六度超特濃熬雞精」為例子，翻查營養資料，當中每100克熬雞精含有1.7毫克的微量膽固醇，遠不及300毫克的標準。計算一下，每包熬雞精只有60克，就相等於一日內飲用295包[熬雞精](https://news.ptt.cx/news/79/)才會超標！所以，坐月媽媽正常每日飲用一至兩包熬雞精，原來無須擔心膽固醇超標。

膽固醇數值對一般人可能陌生，其實只要留意包裝，一樣找到相關資訊。馬百良熬雞精包裝上，列明「零膽固醇」及「無激素及抗生素」。因為根據現行營養標籤制度的法例要求，每100毫升液體食物，所含膽固醇不超過5毫克的話，即被當作及標示為「不含膽固醇」或「零膽固醇」。平日有飲用熬雞精的產後媽媽自然大可放心！

大家清楚雞精的膽固醇含量及攝取建議量之後，亦應該再了解多一些何謂膽固醇，確保日常飲食得宜。膽固醇其實是血脂的一種，「壞膽固醇」在我們身體之內，容易積聚在血管內壁上，增加患冠心病及中風機會。膳食膽固醇存在於大部分動物中，例如魚、海鮮、雞蛋、奶等等，所以日常飲食是難以避免，基乎無可能做到「零」攝取。舉例說，一顆蛋黃已含有213毫克膽固醇；100克雞翼已有77毫克膽固醇，而對比之下，[熬雞精](https://news.ptt.cx/news/79/)或[滴雞精](https://news.ptt.cx/news/79/)中的膽固醇含量其實是微乎其微。

雖然壞膽固醇對身體帶來負面影響，但大家亦不用太過擔心。因為人體有調節膽固醇的機能，能把血液中的膽固醇維持在正常水平。只要我們在飲食上控制得宜，避開高膽固醇的食物陷阱，已很理想。一個眾所周知的方法，就是進食雞肉時「走皮」、「走肥膏」，撇去油份，減少飽和脂肪攝取量，因為飽和脂肪會促進肝臟產生更多的膽固醇。坐月媽媽從懷孕到坐月，總會大量以雞進補，因此不少人會選擇飲用[熬雞精](https://news.ptt.cx/news/79/)。熬雞精的製作步驟一般做到油脂分隔，將動物性脂肪隔走，便無須怕直接進食雞肉而攝取過多膽固醇（畢竟自行去皮去膏及隔油亦有難度！）。

熬雞精適合懷孕及坐月媽媽飲用，不只基於為「零膽固醇」優點。背後另一重要原因，是因為懷孕後女性脾胃功能減弱，對於原形食物難以消化，勉強食下去亦不一定吸收所含營養素。傳統上，我們會吃蒸雞、燉雞肉，但雞肉中的「粗蛋白」屬於不可溶性蛋白質。懷孕後媽媽消化能力減弱，身體不一定輕易將蛋白質分解至身體可吸收的大小。相反，熬雞精經過熬煉萃取精華，當中的可溶性蛋白質有利吸收，減輕消化系統負擔，更易消化。

在中醫角度及營養學角度出發，雞對於懷孕及坐月媽媽的益處無庸置疑。雞屬於溫性及補益食材，能夠「溫中益氣」、「滋養五臟」及「補虛損」，適合分娩後元氣大傷的產後媽媽。另外，雞含有豐富蛋白質及總支鏈氨基酸（BCAA）兩大營養好處，BCAA能夠加速肌肉恢復，增強體力，亦可以降低身心疲勞，因此產後媽媽傾向選用熬雞精或[滴雞精](https://news.ptt.cx/news/79/)補身。

## 蛋白質含量最高 膠原蛋白多如飲花膠湯

市面上有不少熬[雞精](https://news.ptt.cx/news/78/)或[滴雞精](https://news.ptt.cx/news/79/)產品，當中蛋白質濃度最高的有「馬百良十六度超特濃熬[雞精](https://news.ptt.cx/news/78/」，每100mL熬雞精就有13.1克蛋白質，富含18種氨基酸，與多個滴雞精品牌比較後，確定為蛋白質含量最高。另一個亮點是，它含有高達8,290mg/100克的膠原蛋白，有如飲用花膠雞湯般滋補，適合坐月及母乳媽媽。它選用14-16個月大的日本國產雞，從食材到包裝100%日本製造，利用10小時熬製出濃郁的雞隻精華，提煉時間甚至比滴雞精產品更長，並採用油脂分隔技術，整個過程中無激素、抗生素及膽固醇。

延伸閱讀：

[2023雞精推薦｜消委會推薦15款滴雞精、熬雞精名單 老協珍 屈臣氏均上榜](https://news.ptt.cx/news/78/)

[雞精、熬雞精、滴雞精一樣嗎？何時喝、有哪些功效和營養成分呢？](https://news.ptt.cx/news/79/)
