---
title: "春節過年禮盒送什麼好？雞精、紅麴、燕窩、人參哪種好？"
date: 2023-02-09T07:14:30+08:00
tags: 
- 雞精
- 滴雞精
- 粉狀滴雞精
- 保健食品
- 春節禮盒
- 過年
draft: false
categories: ["featured"]
type: "post"
url: "/news/82"
image: "https://imgs.gvm.com.tw/upload/gallery/20230117/129912.jpg"
type: "post"

---
本文轉自 [健康遠見](https://health.gvm.com.tw/article/98494)

 ![春節過年禮盒送什麼好？雞精、紅麴、燕窩、人參哪種好？](https://imgs.gvm.com.tw/upload/gallery/20230117/129912.jpg) 

春節過年返鄉伴手禮可以送什麼？大多數人針對長輩族群可能都會聯想到營養保健食品。然而也有不少朋友提到，每當面對賣場中琳瑯滿目的禮盒選項，往往都很苦惱該選哪一種才好。

「連續好多年都送雞精，今年想換個不一樣的……」、「老人家關節不好，但他已經在吃葡萄糖胺了，還有其他選擇嗎？」如果你也有類似的困擾，不妨來參考這篇文章，已經幫大家整理出幾個較常見的產品囉！

## 長輩有高血壓？當心飲用高麗參、人參飲可能造成血壓上升

人參是中醫學裡被認可能增補元氣、提升氣血循環和補充體力的藥材，其中依產地的不同又有高麗參、西洋參、東洋參、黨參等分別。

通常罐裝的高麗參、人參等機能飲品，一般長者喝不會有太大問題。不過，因目前學理廣泛認爲高麗參單方可能會造成血壓上升，建議先別送給患有高血壓的長輩。

## 腎功能不佳、有腎臟病？滴雞精、雞精喝太多恐使病情惡化

雞精是從雞肉萃取而來的營養補充品，還可分為以高溫高壓加水燉煮的「傳統雞精」，以及採用高溫蒸煮、完全不加水所滴煉出來的「滴雞精」。兩者的差別在於，滴雞精因為過程中不摻水，濃度較高，且不像傳統雞精有明顯的雞腥味，口感較為清爽。

至於兩種的營養成其實相去不遠，主要是蛋白質中的小分子「胜肽」和「胺基酸」，具有低熱量、高蛋白質的優點。對於需要增肌減脂的年長者來說，適當補充不用擔心變胖，也不會對膽固醇或血糖造成影響，是蠻理想的選項。

但是，假使是送給血壓偏高的長輩則要注意，應選擇鈉含量較低的產品。此外，因雞精是屬於額外攝取的營養品，提醒需洗腎的患者或高血鉀腎友飲用時，別忘了把它算入每日鉀離子攝取量，避免超標。

如果是平日少吃肉用雞精補充，替代性的補充大多不會有什麼問題；若是平常肉類吃較多又另外喝了雞精，鉀含量可能就會太高了。

![雞精是從雞肉萃取而來的營養補充品，還可分為以高溫高壓加水燉煮的「傳統雞精](https://imgs.gvm.com.tw/upload/gallery/20221225/127455.jpg)
圖／雞精是從雞肉萃取而來的營養補充品，還可分為以高溫高壓加水燉煮的「傳統雞精」，以及採用高溫蒸煮、完全不加水所滴煉出來的「滴雞精」。Pexels by Alex Bayev

## 不只養顏美容，保護關節、膝蓋、軟骨，膠原蛋白也有功效

講到膠原蛋白，大家可能首先都會聯想到它有助養顏美容。除了對皮膚有保健益處之外，膠原蛋白也和骨骼、軟骨、肌腱等組織息息相關。所以膠原蛋白保健食品不只適合送給上了年紀的女性，凡是有脊椎或關節卡卡、痠痛的長輩，也可以做為補充，或者可和葡萄糖胺一起合併補充。

另一方面，有不少人誤認為葡萄糖胺能幫助改善或預防骨質疏鬆。這邊要澄清葡萄糖胺是構成軟骨細胞的主要成分，一般營養保健食品都是針對退化性膝關節炎所設計的配方，不含鈣質，因此在防止骨鬆上是不具備效果的喔！

通常會建議熟齡者連續服用八週，如果關節不靈活或僵硬等狀況的改善程度不佳，可增加一倍劑量試試看。當增加後效用還是不顯著的話，代表並不是單純補充葡萄糖胺就能解決的，應盡早就醫。

## 保護心血管健康，可以吃魚油、紅麴、納豆嗎？營養師解答

含有DHA和EPA兩種重要omega-3脂肪酸的魚油，也是常被用來幫長輩顧健康的保健產品。不過同樣都是魚油，隨著含量比例的不同，能產生的保健效果也不一樣。選擇DHA含量較高的魚油，在保護大腦、眼睛健康方面能發揮功效；EPA比例較高的魚油，則適合血中三酸甘油酯偏高的族群，對降低血脂、預防心血管疾病的幫助較好。

除此之外，想改善老人家膽固醇、避免血液黏稠或心血管疾病的發生，很多人首先想到會紅麴或納豆相關保健製品。一般情況下，這類產品很適合飲食較油膩或有三高的熟齡者，但若是正在服用華法林（Warfarin）抗凝血藥物或降血脂藥物如史他汀的人，要特別注意最好先避開，合併使用可能會有不良反應。

假使不清楚長輩的健康狀況，或是擔心送錯禮造成反效果，但又想表達關愛孝敬對方的心意，在眾多保健食品當中，那麼可預防黃斑部病變、延緩眼睛老化的葉黃素，相對是十分安全的一種選擇。

低熱量的燕窩也不錯，研究認為燕窩能抑制流感病毒的感染，當中豐富的唾液酸可增強免疫力，所以對平日較容易感冒的長輩也是很合適的營養補充。


營養師悄悄說，營養一路發

無論是平時或年節，用上述保健食品關懷長輩都是很好的選擇。但比起送禮，要提醒大家過年過節有時間跟長輩多相處時，更應該留意他們日常的飲食。

因為臨床上常會看到長者可能因獨居或需自己煮食關係，經常都會煮個白麵拌肉醬或醬油，或者是白粥配醬菜簡單解決一餐，這時保健食品能發揮的效用就很有限了。每天的飲食是否能有充足、均衡的營養，是身為子女或晚輩的我們更需要關心的喔！

※本文由李婉萍營養師：李婉萍營養一路發授權提供，原文請點此。


[2023雞精推薦｜消委會推薦15款滴雞精、熬雞精名單 老協珍 屈臣氏均上榜](https://news.ptt.cx/news/78/)

[雞精、熬雞精、滴雞精一樣嗎？何時喝、有哪些功效和營養成分呢？](https://news.ptt.cx/news/79/)

[春節過年禮盒送什麼好？雞精、紅麴、燕窩、人參哪種好？](https://news.ptt.cx/news/82/)